[packman] Re: [PM] k3b 1.0 (openSUSE 10.2/i586)

Werner LEMBERG wl at gnu.org
Sat Apr 7 12:32:30 CEST 2007


> Inzwischen habe ich das Paket von der Adresse geladen und installiert.
> Kein Problem. Hols einfach nochmal.

Hmm, das hab' ich dreimal (einmal unfreiwillig wegen YaST), und immer
kam diese Fehlermeldung.  Merkw├╝rdig.  Ist mir noch nie vorher bei
einem anderen Paket passiert.

> Oder nimm das aktueller von
> http://software.opensuse.org/download/KDE:/Backports/; das
> packman-codecs Paket kannst Du dazu verwenden.

Ich werd wohl das probieren, danke.


    Werner




More information about the Packman mailing list